<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />


<?php include 'analytics.php'; ?>
</head>



<?php include 'header.php'; ?>

<ul>
<center>

<?php


require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

$location_id=$_GET['location_id']; 
mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM info WHERE location_id='$location_id' and info_id <1999 ORDER BY info_name ASC");



$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {




echo "
<center><div class=\"figure\"> 
<a href=\"info.php?info_id=".$row['info_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><img width=\"160px\" height=\"160px\" src=\"infoimg/".$row['info_pic']."\">
<br><br><font color=\"ffffff\" size=\"2\">".$row['info_name']."</font></a></div></center>";



}
?>

</center>
<br><br>




</ul><br><br><br>
</div>

<?php include 'footer.php'; ?>
</div>

</body>

</html>